/* (No Comment) */
"Send to Fantastical" = "Zu Fantastical hinzufügen";

/* (No Comment) */
"Sends the selected text to Fantastical to be converted into an event." = "Sendet den ausgewählten Text an Fantastical um daraus ein Ereignis zu erstellen.";

